Landsknecht Adminsystems CMS Multiple Security Vulnerabilities

Bugtraq ID: 72605
Class: Input Validation Error
CVE: CVE-2015-1603
CVE-2015-1604
Remote: Yes
Local: No
Published: Feb 12 2015 12:00AM
Updated: Feb 12 2015 12:00AM
Credit: Steffen Rosemann
Vulnerable: Kneecht Adminsystems 4.0.1
Not Vulnerable: Kneecht Adminsystems 4.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus